Make WordPress Core

Opened 11 months ago

#58504 new defect (bug)

Errors after WordPress 6.2.2 update

Reported by: bakgun1's profile bakgun1 Owned by:
Milestone: Awaiting Review Priority: normal
Severity: normal Version: 6.2.2
Component: General Keywords:
Focuses: Cc:

Description

According to the instructions, the Twenty Twenty-Three theme without using any plugins and the errors I get when I activate my preferred theme are listed.

I would like to point out that these errors occur when trying to add New Plugin, New Themes. It also gives errors in language files.
I hope the problems will be fixed quickly. Good luck to you.

Status:
WordPress 6.2.2 running Twenty Twenty-Three theme.

Current version: 6.2.2
Last checked on June 10, 2023 at 9:16 am GMT+0300. Check again.

This site is automatically kept up to date with each new version of WordPress.
Switch to automatic updates for maintenance and security releases only.

Wordpress 6.2.2 Error List

General Language Error
"Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums. (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /home/oxowpxyz/oak.oxowp.xyz/wp-admin/includes/translation-install.php on line 68."

Add new plugins page Error
"An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums."

Add Themes page Error
"An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums."

Change History (0)

Note: See TracTickets for help on using tickets.